<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="box">
    <img width="30px" src="gitlab_logo.png" alt="g-logo">
    <span style="">GitLab Helper</span>
</div>

<!-- Please insert the needed links and assign button names here instead of "Filter N" and "Link N" -->
<div class="buttons">
    <a class="button" target="_blank" href="Link 1">Filter 1</a>
    <a class="button" target="_blank" href="Link 2">Filter 2</a>
    <a class="button" target="_blank" href="Link 3">Filter 3</a>
</div>

<!-- Uncomment this section if you need more than 3 saved filters (buttons)
<hr>
<div class="buttons">
    <a class="button" target="_blank" href="Link 4">Filter 4</a>
    <a class="button" target="_blank" href="Link 5">Filter 5</a>
    <a class="button" target="_blank" href="Link 6">Filter 6</a>
</div>
-->

</body>
</html>